<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$veh_sql='update vhcl0
set
vhcl_descri="'.$_POST['descri'].'",
vhcl_motor="'.$_POST['motor'].'",
vhcl_cilindro="'.$_POST['cilindro'].'",
vhcl_pais="'.$_POST['pais'].'",
vhcl_mdlo="'.$_POST['modelo'].'",
vhcl_mrca="'.$_POST['marca'].'",
vhcl_vinn="'.$_POST['vinn'].'",
vhcl_anio="'.$_POST['anio'].'",
vhcl_clor="'.$_POST['color'].'",
vhcl_clor2="'.$_POST['color2'].'",
vhcl_clase="'.$_POST['clase'].'",
vhcl_conductor="'.$_POST['conductor'].'"
where vhcl_codigo="'.$_POST['codigo'].'"
';
if(mysql_query($veh_sql,$link_vcrx))
{
	echo '0';
	echo $veh_sql;
}
else
{
	echo $veh_sql;
}
?>